"Ece-ZE-TNb.title" = "Format:";
"H9P-JC-odE.title" = "Conserver les proportions";
"INc-EE-dXG.title" = "Largeur:";
"Iy8-4h-FQM.title" = "La taille:";
"ppU-v3-6Qc.title" = "Taille de papier:";
"qoZ-KP-Yzn.title" = "W <-> H";
